Skip to main content
POST
Create Profile

Authorizations

Authorization
string
header
required


You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:

Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.

Body

application/json
type
enum<string>
required
Available options:
business,
individual
Example:

"business"

client_tracking_token
string

Must not be greater than 50 characters.

Example:

"b"

funding_advisor_id
string | null

Must match an existing stored value.

Example:

null

underwriter_id
string | null

Must match an existing stored value.

Example:

null

client_underwriter_id
string | null

Must match an existing stored value.

Example:

null

client_funding_advisor_id
string | null

Must match an existing stored value.

Example:

null

client_analyst_id
string | null

Must match an existing stored value.

Example:

null

analyst_id
string | null

Must match an existing stored value.

Example:

null

Response

200 - application/json
data
object